@import url("bootstrap.min.css");

body {
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	background:#FFF;
}

.logout, .logout a {
	margin-top:10px; 
	padding:10px 0; 
	width:100%; 
	color:#fff; 
	background:#668800
}

.topmenu a {
	color:#FFF;
}

.topmenu a:hover, a:focus {
	color:#FFF;
	font-family: 'Roboto Slab', serif;
	font-weight:700; 
	text-transform:uppercase;
}

.donationrow {
	padding-bottom:30px;
}

img[class*="align"], img[class*="wp-image-"] {
	height: auto;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}

.wpb_button,.wpb_content_element,ul.wpb_thumbnails-fluid>li{margin-bottom:5px}

hr {
	margin-top:0px;
	margin-bottom:0px;
}

h4 {
	border-bottom: solid 1px #666;
}

.slogan {
	font-family: 'Bad Script', cursive;
	font-size:28px;
}

.page-footer {
	 color:#000;
}

.page-footer li {
	list-style:none;
}

.masthead {
	width:100%;
	min-height:50px;
	font-size:24px;
}

#menubar {

}

.layerslider {
	height:588px;
}

.sidebar ul {
	padding:0;
	list-style:none;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.widgettitle {
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
}

.page-footer {
  position: relative;
  min-height: 245px;
  height:100%;
  clear:both;
  padding-top:29px;
  background:#03253a;
color:#fff;
}

.page-footer a {
color:#fff;
}

#footer li {
	padding:0;
	margin:0;
	list-style:none;
}

#footer .widgettitle {
	padding:0;
	margin:0;
	list-style:none;
}

#footer-widget-block { text-align:left; overflow:hidden; }
.footer-widgets { width:33%; float:left; }

#sidebar ul {
	padding:0;
	list-style:none;
}

.ubermenu, .ubermenu .ubermenu-column, .ubermenu .ubermenu-divider, .ubermenu .ubermenu-icon, .ubermenu .ubermenu-image, .ubermenu .ubermenu-item, .ubermenu .ubermenu-nav, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-row, .ubermenu .ubermenu-search, .ubermenu .ubermenu-search-input, .ubermenu .ubermenu-search-submit, .ubermenu .ubermenu-submenu, .ubermenu .ubermenu-submenu-footer, .ubermenu .ubermenu-tabs, .ubermenu .ubermenu-tabs-panels, .ubermenu .ubermenu-target, .ubermenu-responsive-toggle a, a:hover, a:focus {color:#FFF;text-decoration:none;font-family: 'Roboto Slab', serif;}

.ubermenu-responsive-toggle, .ubermenu-responsive-toggle-main, .ubermenu-skin-none, .ubermenu-loc-main-menu, .ubermenu-responsive-toggle-content-align-left, .ubermenu-responsive-toggle-align-full, .ubermenu-responsive-toggle-open a, a:hover, a:focus {color:#FFF;text-decoration:none;font-family: 'Roboto Slab', serif;}

a {
	color:#428bca;
}

a:hover, a:focus {
	color:#428bca;
	text-decoration:underline;
}